@charset "utf-8";

body,html{height:100%}

body{
  font-family:Tahoma,Verdana,Arial,sans-serif;
  font: Arial;
  font-size:12px;
  color: #222222;
  line-height:1.3em;
  margin:0;
  padding:0;
}


a:link,a:visited{
  font-weight:bold;
  color:#070707;
  text-decoration:none;
}

a:hover,a:active,a:focus{
  color:#1F79EB;
}


#kompletna {
width:1100px;
margin-left:auto;
margin-right:auto;
}

#saat {
width:1000px;
margin-left:auto;
margin-right:auto;
color:#ffffff;
margin-top: 30px;
height:30px;
text-align:right;
}

#gore {
width: 1100px;
background-image: url('../images/gore.png');
height:67px;
}

.rollover a{
   float:right;
   display: block;
   text-indent: -9999px;
   margin: auto auto auto auto;
   cursor: pointer;
   outline: transparent solid 0px;
}


#fb a{
height:50px;
width:57px;
float:right;
margin-top:12px;
margin-right:10px;
background-image: url('../images/fb.png');
}

#fb a:hover{
background-position: -65px 0px;
}

#yt a{
height:50px;
width:57px;
float:right;
margin-top:12px;
margin-right:10px;
background-image: url('../images/yt.png');
}

#yt a:hover{
background-position: -65px 0px;
}

#tw a{
height:50px;
width:57px;
float:right;
margin-top:12px;
margin-right:40px;
background-image: url('../images/tw.png');
}

#tw a:hover{
background-position: -65px 0px;
}

#baraj{
width:150px;
float:right;
padding-top:25px;
padding-right:20px;
}

#slideshow {
width: 1100px;
height:433px;
padding-left:10px;
background-image: url('../images/senki.png');
background-repeat:repeat-y;
}

#meni{
background-image: url('../images/meni-senki.png');
background-repeat:repeat-y;
height:45px;
}

#menu { 
width:1080px; 
margin:0 auto;
padding-top:5px;
}

#glavna {
background-image: url('../images/senki.png');
background-repeat:repeat-y;
margin:0 auto;
overflow: hidden;
width: 1100px;
}

#sodrzina {
padding-bottom:99999px;
margin-bottom: -99999px;
float:left;
width: 700px;
background-color: #fff;
padding-left: 20px;
padding-right:20px;
margin-left:10px;
}

#desno {
padding-bottom: 99999px;
margin-bottom: -99999px;
float:right;
height: 2600px;
width: 300px;
background-color: #000;
background-image: url('../images/desno.jpg');
background-repeat: no-repeat;
background-position: left top;
color:#fff;
padding-left:20px;
padding-right:20px;
margin-right:10px;
}

#naslov-kolumna{
text-align:center;
padding-top:20px;
padding-bottom:20px;
font-size:14px;
color: #fff;
font-weight:bold;
background-image: url('../images/linija.jpg');
background-repeat: no-repeat;
background-position: left top;
}

#pisuva{
padding-bottom:10px;
}

#kolumna{
padding-top:10px;
padding-bottom:20px;
font-size:12px;
color: #fff;
background-image: url('../images/linija.jpg');
background-repeat: no-repeat;
background-position: left top;
padding-right:20px;
}

#naslov-anketa{
background-image: url('../images/linija.jpg');
background-repeat: no-repeat;
background-position: left top;
padding-right:20px;
padding-top:20px;
height:40px;
font-size:13.3px;
color: #fff;
font-weight:bold
}

#anketa{
background-image: url('../images/linija.jpg');
background-repeat: no-repeat;
background-position: left top;
padding-bottom:10px;
}

#vreme{
padding-top:20px;
padding-bottom:20px;
background-image: url('../images/linija.jpg');
background-repeat: no-repeat;
background-position: left top;
}


.link a {
color: #fff;
font-size:14px;
font-weight: bold;
padding-bottom: 5px!important;
}

.link a:hover,a:active,a:focus{
color:#1F79EB;
font-weight: bold;
}

#naslov-najcitani{
text-align:center;
padding-top:20px;
padding-bottom:20px;
font-size:14px;
color: #fff;
font-weight:bold;
background-image: url('../images/linija.jpg');
background-repeat: no-repeat;
background-position: left top;
}

#najcitani{
padding-top:10px;
padding-bottom:20px;
font-size:14px;
color: #fff;
font-weight:bold;
background-image: url('../images/linija.jpg');
background-repeat: no-repeat;
background-position: left top;
padding-right:20px;
}

#naslov-arhiva{
text-align:center;
padding-top:20px;
padding-bottom:20px;
font-size:14px;
color: #fff;
font-weight:bold;
background-image: url('../images/linija.jpg');
background-repeat: no-repeat;
background-position: left top;
}

#arhiva{
padding-top:20px;
padding-bottom:10px;
font-size:14px;
color: #fff;
font-weight:bold;
background-image: url('../images/linija.jpg');
background-repeat: no-repeat;
background-position: left top;
padding-right:20px;
}

#facebook{
padding-top:20px;
padding-bottom:20px;
background-image: url('../images/linija.jpg');
background-repeat: no-repeat;
background-position: left top;
}


#info{
width:300px;
height:20px;
padding-top:20px;
padding-bottom:20px;
background-image: url('../images/linija.jpg');
background-repeat: no-repeat;
background-position: left top;
}

#rss{
float:left;
width: 15px;
height:20px;
}

#koje{
float:left;
width: 275px;
height:20px;
}

#counter {
  margin-top:20px;
}

#footer {
width: 1100px;
height:47px;
background-image: url('../images/footer.png');
color:#fff;
text-align:center;
padding-top:15px;
margin-left:auto;
margin-right:auto;
}

.article_separator {
border-top: 1px solid #000000;
display: block;
width: 95%;         
margin-left: 10px;
margin-top:  10px;
}

.readmore{
font-weight:bold;
margin-left:620px;
}

.pagination ul li {
display: inline;
background-image: none!important; 
margin: 2px 5px;
overflow: hidden; 
background: #fff; 
border: 1px solid #eee; 
color:#999; 
font-size:90%; 
font-weight:bold; 
padding: 2px!important; 
cursor: pointer;
}

.pagination ul {
list-style-type: none; 
margin: 10px 0; 
padding: 3px 0;
}